 body { font-family: "DIN W01 Regular", "Arial Narrow", Arial, sans-serif; }
.btn { white-space: normal; }
.doors {
background-color: #ffffff;
overflow-x: hidden;
}
.doors .box {
/*height: 657px;*/
height: 500px;
}
/*.doors .section-container {
padding-left: 40px;
}*/
.text-center { text-align: center !important; }

.doors.two .left {
background-image: url("/images/about/our-work/hcf_eliav_eirum.jpg");
background-position: center center;
background-size: cover;
z-index: 10;
}
.doors.two .right .arrow-left {
border-bottom: 58px solid transparent;
border-left: 58px solid #009994;
border-top: 58px solid transparent;
border-right: 0;
height: 0;
position: absolute;
right: -55px;
top: 40%;
width: 0;
}
.doors h3 {
color: #ffffff;
font-size: 35px;
font-weight: normal;
margin-bottom: 50px;
margin-left: 10px;
margin-top: 60px;
}
.doors.two .right {
background-color: #009994;
font-size: 35px;
z-index: 11;
}
.doors.two .right blockquote {
border-left: medium none;
color: #fff;
font-size: 32px;
line-height: 1.2em;
padding: 0;
}
.doors.two .right blockquote footer {
text-align: right;
color: #fff;
}
.doors.two .right blockquote .before {
font-family: "Times New Roman",serif;
font-size: 4em;
margin-right: 0.05em;
position: relative;
top: 45px;
}
.doors.two .right blockquote .after {
font-family: "Times New Roman",serif;
}
.doors.two .btn {
font-size: 20px;
margin-left: 10px;
margin-top: 25px;
padding: 10px 25px;
}



.safe-sun { overflow-x: hidden; }
.content-section { background: #fff; }
.row.row-sm { background: #fff; }

/* ==========================================================================
0. PAGE GLOBALS
========================================================================== */
.msd-black-text-color { color: #000 !important; }
.msd-green-text-color { color: #009994 !important; }
.msd-white-text-color { color: #fff !important; }
.msd-dark-gray-text-color { color: #243444 !important; }
.msd-light-pink-text-color { color: #9B6080 !important; }
.msd-lavender-text-color { color: #7f8dc1 !important; }
.msd-purple-text-color { color: #662045 !important; }
.msd-orange-text-color { color: #f7912f !important; }
.msd-light-teal-text-color { color: #65c8cc !important; }
.msd-green-bg-color { background: #009994 !important; }
.msd-light-teal-bg-color { background: #8ecbcb !important; }
.msd-navy-blue-bg-color { background: #243444 !important; }
.msd-light-navy-blue-bg-color { background: #275f76 !important; }
.msd-white-bg-color { background: #fff !important; }
.msd-light-pink-bg-color { background: #9B6080 !important; }
.mmsd-light-blue-bg-color { background: #E2F1F4 !important; }
.msd-light-gray-bg-color { background: #F2F3F5 !important; }
h1 {
    color: #6176a3;
    font-size: 37px;
    text-transform: uppercase;
    line-height: 1em;
}
h2 {
    color: #6176a3;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1em;
    margin: 25px 0 25px 0;
    padding: 0;
}
h1.small_title {
    font-size: 45px;
    padding: 0;
}
h4, .h4 {
    font-size: 40px;
}
p {
    margin: 0 0 15px;
}
.shareBtn {
    cursor: pointer;
    position: relative;
    z-index: 99;
    width: 110px;
    margin-top: 2%;
}
.shareBtn img {
    max-width: 90%;
}
.quote-large {
    font-family: "Times New Roman",serif;
    position: relative;
    font-size: 110px;
    line-height: 0.5em;
    top: 40px;
}
.quote {
    font-family: 'Times New Roman', serif;
}
blockquote {
    margin: 0 10px 20px 0;
    border: none;
}
blockquote p {
    font-size: 28px !important;
    font-weight: bold;
}
blockquote .caption {
    font-size: 24px !important;
    font-weight: normal;
}
img.video {
    padding: 50px 0 0 0;
}
.pad30 {
    margin: 0 auto;
    padding: 30px 30px 0 30px;
}
.pad125{ padding: 0 125px; }
.icon-padding {
    margin: 0 auto;
    padding: 20px;
}
.space-bottom-25 { margin-bottom: 25px; }
.smaller-img {
    width: 70%;
    padding: 8px;
}
#button {
    background: #159a95;
    color: #ffffff;
    font-size: 22px;
    margin: 10px;
    padding: 15px 30px;
    text-transform: uppercase;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.6);
    text-decoration: none;
    display: inline-block;
}
#button:hover {
    background-color: #6d1548;
}
.media-body {
    display: table-cell;
    vertical-align: middle;
}
/* __________________________________________________________________________________

SPACERS
_____________________________________________________________________________________ */

.spacer10 {
width: 100%;
height: 10px;
clear: both;
float: none;
}

.spacer20 {
width: 100%;
height: 20px;
clear: both;
float: none;
}

.spacer30 {
width: 100%;
height: 30px;
clear: both;
float: none;
}

.spacer40 {
width: 100%;
height: 40px;
clear: both;
float: none;
}

.spacer50 {
width: 100%;
height: 50px;
clear: both;
float: none;
}

.spacer60 {
width: 100%;
height: 60px;
clear: both;
float: none;
}

.spacer70 {
width: 100%;
height: 70px;
clear: both;
float: none;
}

.spacer80 {
width: 100%;
height: 80px;
clear: both;
float: none;
}

.spacer90 {
width: 100%;
height: 90px;
clear: both;
float: none;
}

.spacer100 {
width: 100%;
height: 100px;
clear: both;
float: none;
}
/* __________________________________________________________________________________

COLORS
_____________________________________________________________________________________ */


.bkgd_bluegray {
    background-color: #243444;
}
.bkgd_white {
    background-color: #ffffff;
}
.white {
    color: #ffffff;
}
.teal {
    color: #159a95;
}
.teal60 {
    color: #52b8b7;
}
.teal40 {
    color: #8dcbcb;
}
.teal20 {
    color: #c4e1df;
}
.bkgd_teal {
    background-color: #159a95;
}
.bkgd_teal60 {
    background-color: #52b8b7;
}
.bkgd_teal40 {
    background-color: #8dcbcb;
}
.bkgd_teal20 {
    background-color: #c4e1df;
}
.lightteal {
    color: #63ceca;
}
.lightteal60 {
    color: #a9dde1;
}
.lightteal40 {
    color: #c5e7eb;
}
.lightteal20 {
    color: #e0f2f2;
}
.bkgd_lightteal {
    background-color: #63ceca;
}
.bkgd_lightteal60 {
    background-color: #a9dde1;
}
.bkgd_lightteal40 {
    background-color: #c5e7eb;
}
.bkgd_lightteal20 {
    background-color: #e0f2f2;
}
.purple {
    color: #6d1548;
}
.purple60 {
    color: #9b5e7f;
}
.purple40 {
    color: #b88aa1;
}
.purple20 {
    color: #d6bdc9;
}
.bkgd_purple {
    background-color: #6d1548;
}
.bkgd_purple60 {
    background-color: #9b5e7f;
}
.bkgd_purple40 {
    background-color: #b88aa1;
}
.bkgd_purple20 {
    background-color: #d6bdc9;
}
.darkgray {
    color: #37424a;
}
.darkgray60 {
    color: #66717e;
}
.darkgray40 {
    color: #8e969f;
}
.darkgray20 {
    color: #bfc1c9;
}
.bkgd_darkgray {
    background-color: #37424a;
}
.bkgd_darkgray60 {
    background-color: #66717e;
}
.bkgd_darkgray40 {
    background-color: #8e969f;
}
.bkgd_darkgray20 {
    background-color: #bfc1c9;
}
.lightgray {
    color: #aaaaaa;
}
.bkgd_lightgray {
    background-color: #e8e8e8;
}
.orange {
    color: #d47b22;
}
.orange60 {
    color: #fcb87d;
}
.orange40 {
    color: #fed0a4;
}
.orange20 {
    color: #fee5cc;
}
.bkgd_orange {
    background-color: #d47b22;
}
.bkgd_orange60 {
    background-color: #fcb87d;
}
.bkgd_orange40 {
    background-color: #fed0a4;
}
.bkgd_orange20 {
    background-color: #fee5cc;
}
.green {
    color: #879637;
}
.green60 {
    color: #b7c381;
}
.green40 {
    color: #cbd3a5;
}
.green20 {
    color: #e0e6ce;
}
.bkgd_green {
    background-color: #879637;
}
.bkgd_green60 {
    background-color: #b7c381;
}
.bkgd_green40 {
    background-color: #cbd3a5;
}
.bkgd_green20 {
    background-color: #e0e6ce;
}

/* 0.1. HERO SECTION
========================================================================== */
.safe-sun .main-hero-section {
    background-color: #0F9491;
    margin-top: 127px;
    background-image: url("/images/about/our-work/hcf_bg_hero.jpg");
    min-height: 400px;
    background-repeat: no-repeat;
    -o-background-size: cover;
       background-size: cover;
    background-position: center top;
}
.safe-sun .main-hero-section h1 {
    text-transform: uppercase;
    color: white;
    font-size: 55px;
    position: relative;
    line-height: 60px;
    padding-top: 80px;
}
.safe-sun .main-hero-section h1.teal {
    color: #009994;
    padding-top: 0px;
}
.safe-sun .main-hero-section p {
    color: white;
    font-size: 28px;
    line-height: 28px;
    padding-bottom: 130px;
}
/* 0.2. DIVIDER SECTION
========================================================================== */

.safe-sun .divider.one {
    padding: 40px 0px;
}
.safe-sun .divider p {
    color: white;
    font-size: 25px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.safe-sun .divider.two {
    background-image: url("/images/about/nobel-prize/np_bg_clinical_trials.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    padding: 90px 0px;
}
.safe-sun .divider.two img {
    padding-right: 60px;
}
/* 0.3 CONTENT-SECTION
========================================================================== */
.safe-sun .content-section.one {
    padding: 25px 0px;
}
.safe-sun .content-section.one a {
    color: #213444;
    text-decoration: underline;
}
.safe-sun .content-section .medal-img {
    display: inline-block;
    float: right;
    width: 23%;
    padding: 5px;
    margin-top: -18px;
}
.safe-sun .content-section.one .media-heading { text-align: left; }
.safe-sun .content-section.one p {
    font-size: 24px;
    color: #213444;
    text-align: left;
}

.safe-sun .content-section.one p.extra-pad {
    padding-top: 20px;
}
.safe-sun .content-section .quote {
    font-size: 26px;
    font-weight: 900;
    padding-top: 45px;
    padding-bottom: 20px;
}
.safe-sun .content-section.two {
    color: white;
}
.safe-sun .content-section.two h2 {
    font-size: 38px;
    color: white;
    padding: 20px 0px;
}
.safe-sun .content-section.two p {
    font-size: 22px;
    margin-top: 3%;
}



/* 0.4 QUOTE-SECTION
========================================================================== */
.safe-sun .quote-section.one {
    background-color: #90A33C;
    color: white;
}
.safe-sun .quote-section.one .frazier {
    margin-top: 7%;
}
.safe-sun .quote-section.one p.img-caption {
    position: absolute;
    bottom: 0px;
    left: 10%;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.safe-sun .quote-section.two {
    background-color: #C6E7EE;
    padding-bottom: 50px;
}
.safe-sun .quote-section.two p {
    font-size: 26px;
}
.safe-sun .quote-section.two img {
    padding-top: 15%;
}
.safe-sun .quote-section.two .caption {
    font-size: 26px;
}

/* 0.3 FULLWIDTH-CONTENT-SECTION
========================================================================== */
.safe-sun .fullwidth-content-section {
    background-color: black;
}
.safe-sun .fullwidth-content-section img {
    width: 100%;
}
.safe-sun .fullwidth-content-section .no-padding {
    padding: 0;
    height: 375px;
}
.safe-sun .fullwidth-content-section .left,
.safe-sun .fullwidth-content-section .right {
    font-weight: normal;
    color: white;
    position: relative;
    bottom: 0px;
}
.safe-sun .fullwidth-content-section .left {
    background: url('/images/about/our-work/hcf_scientist.jpg') no-repeat;
    background-position: center center;
}
.safe-sun .fullwidth-content-section .right {
    background: url('/images/about/our-work/hcf_corner_graphic.png') no-repeat;
}
.safe-sun .fullwidth-content-section .right .content { margin-top: 15%; }
.safe-sun .fullwidth-content-section h2 {
    margin-top: 15px;
}
.safe-sun .fullwidth-content-section .right p, .safe-sun .fullwidth-content-section .right ul {
    font-size: 23px;
}
.safe-sun .fullwidth-content-section .right blockquote p {
    font-size: 35px !important;
}
.safe-sun .fullwidth-content-section .left .half-container {
    position: absolute;
    max-width: 585px;
    bottom: 5px;
    right: 0px;
    padding-right: 50px;
    padding-left: 15px;
    z-index: 100;
    /* transition: bottom .15s ease-in-out;
    -moz-transition: bottom .15s ease-in-out;
    -webkit-transition: bottom .15s ease-in-out;
    -o-transition: bottom .15s ease-in-out; */
}
.safe-sun .fullwidth-content-section .right .half-container {
    position: absolute;
    max-width: 585px;
    bottom: 5px;
    left: 0px;
    padding-left: 50px;
    padding-right: 15px;
    z-index: 100;
    /* transition: bottom .10s ease-in-out;
    -moz-transition: bottom .10s ease-in-out;
    -webkit-transition: bottom .10s ease-in-out;
    -o-transition: bottom .10s ease-in-out; */
}
.safe-sun .fullwidth-content-section .fadeIn {
    position: absolute;
    top: 0px;
    background-color: black;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: opacity .10s ease-in-out;
    -moz-transition: opacity .10s ease-in-out;
    -webkit-transition: opacity .10s ease-in-out;
    -o-transition: opacity .10s ease-in-out;
}
.safe-sun .fullwidth-content-section .gradient {
    background: linear-gradient(to bottom , transparent 20%, rgba(0, 0, 0, .95) 80%);
    background: -webkit-linear-gradient(top , transparent 20%, rgba(0, 0, 0, .95) 80%);
    background: -o-linear-gradient(top , transparent 20%, rgba(0, 0, 0, .95) 80%);
    background: -moz-linear-gradient(top , transparent 20%, rgba(0, 0, 0, .95) 80%);
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}


/*  -0.9. LARGE DEVICES, WIDE SCREENS
========================================================================== */
@media only screen and (min-width : 1600px) {
    .safe-sun .fullwidth-content-section .right p, .safe-sun .fullwidth-content-section .right ul {
        font-size: 24px;
    }
    .safe-sun .fullwidth-content-section h2 {
        margin-top: 75px;
    }
}
@media (max-width: 1280px){
    small, .small {
        font-size: 57%;
    }
    .doors .box {
        height: 360px;
    }
    .doors h3 {
        margin-bottom: 30px;
        margin-top: 30px;
    }
}
@media only screen and (max-width : 1199px){
    .safe-sun .main-hero-section {
        background-color: #243444;
        /* margin-top: 121px; */
    }
    .safe-sun .main-hero-section h1 {
        font-size: 45px;
        position: relative;
        line-height: 42px;
    }
    .shareBtn {
        right: 5%;
    }
    blockquote p {
        font-size: 24px;
    }
    .quote-large {
        font-size: 90px;
        top: 30px;
    }
    blockquote .caption {
        font-size: 25px;
    }
    .safe-sun .quote-section.one .frazier {
        margin-top: 9.6%;
    }
    .safe-sun .content-section.two p {
        margin-top: 1%;
    }
    .safe-sun .fullwidth-content-section .left .half-container{
        max-width: 485px;
        bottom: 20px;
        font-size: 15px;
        padding-right: 25px;
    }
    .safe-sun .fullwidth-content-section .right .half-container {
        max-width: 485px;
        bottom: 0px;
        font-size: 15px;
        padding-left: 25px;
    }
    .safe-sun .fullwidth-content-section img {
        max-width: 200%;
        width: 130%;
        margin-left: -125px;
    }
    .safe-sun .divider.two img {
        padding-right: 0px;
        padding-top: 5px;
    }
    
    .safe-sun .quote-section.two img {
        padding-top: 34%;
    }
}

/*  -1.0 MEDIUM DEVICES, DESKTOPS
========================================================================== */
@media (max-width: 1024px){
    .safe-sun .main-hero-section { background-position: -430px 0; }
    .doors .left .section-container { width: 470px; margin-top: 100px; }
    .doors .right .section-container { width: 470px;}
    .doors.two .right blockquote { font-size: 25px; }
    .pad125 {
        padding: 0 40px;
    }
    .doors .box {
        height: 320px;
    }

    .doors.two .btn{
        font-size: 16px;
    }

    .doors h3{
        font-size: 30px;
    }
}
@media only screen and (max-width : 991px){
    .safe-sun .main-hero-section {
        margin-top: 0px;
    }
    .safe-sun .fullwidth-content-section img {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
    }
    .safe-sun .main-hero-section h1 {
        font-size: 35px;
        position: relative;
        top: 0;
        line-height: 35px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .safe-sun .main-hero-section p {
        padding-bottom: 60px;
    }
    .safe-sun .content-section .medal-img {
        width: 26%;
        margin-top: -18px;
    }
    .safe-sun h2 {
        font-size: 25px;
    }
    .safe-sun .divider p {
        font-size: 20px;
    }
    .safe-sun .divider.one {
        padding: 20px 0px;
    }
    blockquote p {
        font-size: 18px;
    }
    blockquote .caption {
        font-size: 22px;
    }
    .safe-sun .quote-section.one .frazier {
        margin-top: 12%;
    }
    .quote-large {
        font-size: 70px;
        top: 25px;
    }
    .safe-sun .content-section.two h2 {
        font-size: 32px;
    }
    .safe-sun .content-section.two p {
        margin-top: -1%;
        font-size: 18px;
    }
    .safe-sun .content-section.two {
        padding: 0px 0px 40px;
    }
    .safe-sun .content-section.two img {
        margin: 0 auto;
    }
    .safe-sun .fullwidth-content-section .left .half-container,
    .safe-sun .fullwidth-content-section .container-fluid .left:hover .half-container,
    .safe-sun .fullwidth-content-section .right .half-container,
    .safe-sun .fullwidth-content-section .container-fluid .right:hover .half-container {
        max-width: 100%;
        bottom: 10px;
        font-size: 19px;
    }
    .safe-sun .divider.two p {
        padding-top: 0px;
    }
    
    .safe-sun .quote-section.two p {
        font-size: 20px;
    }
    .safe-sun .quote-section.two .caption {
        font-size: 20px;
    }
    .safe-sun .quote-section.two {
        background-color: #C6E7EE;
        padding-bottom: 25px;
    }
}
/*  -1.2 SMALL DEVICES, TABLETS
========================================================================== */
@media only screen and (max-width: 769px) {
    h1.small_title {
        text-align: center;
    }
}
@media (max-width: 768px){
    .safe-sun .main-hero-section { background-position: -640px 0; }
    .safe-sun .main-hero-section h1 { line-height: normal; }
    .doors .left .section-container { width: 380px; margin-top: 100px; }
    .doors .right .section-container { width: 100%; }
    .doors.two .right blockquote { font-size: 22px; }
    .doors.two .right blockquote .before { top: 28px; }
    .doors h3 { font-size: 25px; }
    .doors.two .btn { margin-top: 10px; }
    .doors .box {
        float: none;
        width: 100%;
    }
    .safe-sun .content-section.one p {
        font-size: 19px;
    }
    .safe-sun .fullwidth-content-section .right .content {
        margin-top: 0;
        padding: 100px 50px 0;
    }
    .doors.two .btn { margin-left: 0; }
    .doors.two .btn {
     font-size: 20px; 
    }
}
@media only screen and (max-width : 767px){
    .safe-sun .main-hero-section h1 {
        position: relative;
        top: -5px;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .safe-sun .main-hero-section p {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    .safe-sun .main-hero-section p.sm-xs-padd {
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    h1.small_title {
        text-align: center;
    }
    .shareBtn {
        width: 80px;
        right: 0%;
    }
    .icon-padding {
        margin: 0 auto;
        padding: 20px 60px 0px 60px;
    }
    .safe-sun .content-section.one p.extra-pad {
        padding-top: 5px;
    }
    .safe-sun .divider.one {
        padding: 10px 0px;
    }
    blockquote {
        margin: 0 0 20px 0;
        padding: 5px 0px;
    }
    blockquote p {
        font-size: 14px;
    }
    .quote-large {
        font-size: 50px;
        top: 18px;
    }
    .safe-sun .quote-section.one p.img-caption {
        font-size: 14px;
        left: 15%;
    }
    blockquote .caption {
        font-size: 15px;
    }
    .safe-sun .quote-section.one .row {
        font-size: 0px;
    }
    .safe-sun .quote-section.one .frazier {
        margin-top: 0%;
        padding-top: 2%;
        vertical-align: bottom;
    }
    .safe-sun .quote-section.one .quotes {
        padding-bottom: 3%;
    }
    .safe-sun .quote-section.one .allow-v-align {
        float: none;
        display: inline-block;
    }
    .safe-sun .content-section.two {
        padding: 0px 0px 20px;
    }
    .safe-sun .content-section.two h2 {
        font-size: 27px;
    }
    .safe-sun .content-section.two p {
        margin-top: -1%;
        margin-bottom: 20px;
        font-size: 15px;
    }
    .safe-sun .content-section.two img {
        margin-top: -10%;
        margin-bottom: 30%;
    }
    .safe-sun .fullwidth-content-section .left .half-container, .safe-sun .fullwidth-content-section .container-fluid .left:hover .half-container, .safe-sun .fullwidth-content-section .right .half-container, .safe-sun .fullwidth-content-section .container-fluid .right:hover .half-container {
        font-size: 15px;
        bottom: 0px;
    }
    .safe-sun .divider.two {
        padding: 50px 0px;
    }
    .safe-sun .divider.two img {
        padding-right: 0px;
        padding-top: 0px;
    }
    
    .safe-sun .quote-section.two p {
        font-size: 15px;
    }
    .safe-sun .quote-section.two .caption {
        font-size: 16px;
    }
    .safe-sun .quote-section.two img {
        padding-top: 10%;
        max-height: 135px;
    }
    
    .doors .box {
        height: 390px;
    }
    .doors .left .section-container,
    .doors .right .section-container {
        width: 100%;
        margin-top: 0;
    }
}

/*  -1.3EXTRA SMALL DEVICES, PHONES
========================================================================== */
@media (max-width: 667px){
    .safe-sun h2 {
        line-height: normal;
    }
    .align-left { display: table-cell !important; }
}
@media (max-width:480px){
    .safe-sun .main-hero-section {
        background-position: -253px center;
        height: 200px;
        min-height: 0px;
    }
    .safe-sun .main-hero-section h1.teal {
    color: #ffffff !important;
    padding-top: 0px;
    }
    .safe-sun .main-hero-section h1 { top: 45px; }
    .doors .box.right {
        height: 375px;
    }
    .doors .box.left {
        height: 240px;
    }
    .safe-sun .fullwidth-content-section .right .content {
        padding: 25px 50px 0;
    }
    .safe-sun .fullwidth-content-section .right p, 
    .safe-sun .fullwidth-content-section .right ul {
        font-size: 17px;
    }
    .safe-sun .fullwidth-content-section .no-padding.right { height: 175px; }

    .doors.two .btn {
        font-size: 16px;
    }
}
@media only screen and (max-width : 479px){
    .row .col-xxs-12 {
        width: 100% !important;
    }
    h1 {
        font-size: 28px;
    }
    .safe-sun .main-hero-section h1 {
        font-size: 30px;
        line-height: 1em;
        position: relative;
        margin-bottom: 8px;
        padding-bottom: 0px;
        text-align: left;
    }
    .safe-sun .main-hero-section .col-xs-12 {
        padding: 0px;
    }
    .safe-sun .main-hero-section p {
        font-size: 15px;
        line-height: 1.2em;
        padding-bottom: 10px;
    }
    .safe-sun .main-hero-section p.sm-xs-padd {
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    .shareBtn {
        width: 70px;
        right: 0;
    }
    .safe-sun .divider.one {
        padding: 5px 0px;
    }
    .safe-sun .content-section.one {
        padding: 25px 0px;
    }
    .safe-sun .content-section.one p {
        font-size: 19px;
    }
    .safe-sun .content-section .medal-img {
        margin-top: -10px;
    }
    .safe-sun .quote-section.one p.img-caption {
        font-size: 12px;
        left: 31%;
    }
    blockquote p {
        font-size: 13px;
    }
    .safe-sun .quote-section.one .frazier {
        margin-top: 0%;
        padding-top: 2%;
        vertical-align: bottom;
        max-width: 100%;
    }
    .safe-sun .quote-section.one .frazier .img-responsive {
        max-width: 50%;
        margin: 0 auto;
    }
    .safe-sun .quote-section.one .quotes {
        padding-bottom: 3%;
        max-width: 100%;
    }
    .safe-sun .content-section.two img {
        margin: 0% auto;
    }
    .safe-sun .content-section.two h2 {
        font-size: 18px;
    }
    .safe-sun .content-section.two p {
        margin-top: 3%;
        margin-bottom: 20px;
        font-size: 13px;
    }
    .safe-sun .fullwidth-content-section .left .half-container, .safe-sun .fullwidth-content-section .container-fluid .left:hover .half-container, .safe-sun .fullwidth-content-section .right .half-container, .safe-sun .fullwidth-content-section .container-fluid .right:hover .half-container {
        font-size: 14px;
        font-weight: 500;
        min-height: 120px;
    }
    .safe-sun .fullwidth-content-section .gradient {
        display: none;
    }
    .safe-sun .fullwidth-content-section .half-container p {
        padding-top: 3%;
    }
    .safe-sun .fullwidth-content-section .left .half-container p {
        padding-top: 5%;
    }
    .safe-sun .fullwidth-content-section {
        background-color: #292C2B;
    }
    .safe-sun .divider.two img {
        max-width: 35%;
        margin: 0 auto;
    }
    .safe-sun .divider.two p {
        padding-top: 20px;
    }
    
    .safe-sun .quote-section.two p {
        font-size: 13px;
    }
    .safe-sun .quote-section.two .caption {
        font-size: 14px;
    }
    .quote-large {
        font-size: 40px;
        top: 13px;
    }
    .safe-sun .quote-section.two img {
        padding-top: 5%;
        max-width: 20%;
        margin: 0 auto;
    }
}


@media only screen and (max-width : 320px){
    .safe-sun .main-hero-section {
        height: 180px;
    }

    .safe-sun .main-hero-section h1 {
        font-size: 22px;
    }

    .safe-sun .fullwidth-content-section .no-padding.right {
        height: 250px;
    }

    .doors .box.right {
        height: 450px;
    }

    .doors.two .btn {
        font-size: 14px;
    }
}
    